@charset "UTF-8";
/*                下層共通
======================================================= */
/*                レイアウト
======================================================= */
/*                遺品整理
======================================================= */
@media only screen and (max-width: 640px) {
  .flex.img_col2 {
    display: block; } }

.flex.img_col2.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.flex.img_col2 .flex_inner {
  width: 50%; }
  @media only screen and (max-width: 640px) {
    .flex.img_col2 .flex_inner {
      width: auto; }
      .flex.img_col2 .flex_inner + .flex_inner {
        margin-top: 1em; } }

.flex.img_col2 h2 {
  font-size: 185.7%;
  margin-bottom: .8em; }
  @media only screen and (max-width: 640px) {
    .flex.img_col2 h2 {
      font-size: 142.9%; } }

.flex.img_col2 h3 {
  font-size: 142.9%;
  margin-bottom: .8em; }
  @media only screen and (max-width: 640px) {
    .flex.img_col2 h3 {
      font-size: 114.3%; } }

.flex.img_col2 p + p {
  margin-top: 1em; }

.flex.img_col2 img {
  display: block;
  width: 100%; }

#ihin_service {
  counter-reset: number 0; }
  @media only screen and (max-width: 900px) {
    #ihin_service .flex {
      display: block; } }
  #ihin_service .flex .service_cont {
    text-align: center;
    width: 33.3333333%; }
    @media only screen and (max-width: 900px) {
      #ihin_service .flex .service_cont {
        width: 100%; }
        #ihin_service .flex .service_cont + .service_cont {
          margin-top: 2em; } }
    #ihin_service .flex .service_cont h3 {
      font-size: 142.9%;
      margin-bottom: .5em; }
      #ihin_service .flex .service_cont h3:before {
        border-bottom: 1px #c70010 solid;
        font-family: 'Taviraj', serif;
        font-style: italic;
        counter-increment: number 1;
        content: "0" counter(number);
        color: #c70010;
        display: inline-block;
        line-height: 1;
        font-size: 200%;
        margin-bottom: .3em; }
      #ihin_service .flex .service_cont h3 span {
        display: block; }

@media only screen and (max-width: 900px) {
  #price .price_cont {
    display: block; } }

#price .price_cont .price_set {
  width: 50%; }
  @media only screen and (max-width: 900px) {
    #price .price_cont .price_set {
      width: 100%; }
      #price .price_cont .price_set + .price_set {
        margin-top: 1.5em; } }
  #price .price_cont .price_set table {
    border-top: 1px #ddd solid;
    border-right: 1px #ddd solid;
    table-layout: fixed; }
    #price .price_cont .price_set table th, #price .price_cont .price_set table td {
      border-bottom: 1px #ddd solid;
      border-left: 1px #ddd solid;
      width: 33.3333333%;
      padding: 1em 1.5em; }
      @media only screen and (max-width: 480px) {
        #price .price_cont .price_set table th, #price .price_cont .price_set table td {
          padding: 1em; } }
      @media only screen and (max-width: 400px) {
        #price .price_cont .price_set table th, #price .price_cont .price_set table td {
          font-size: 85.7%; } }
    #price .price_cont .price_set table thead tr th {
      background-color: #eee;
      font-weight: bold;
      text-align: center; }
    #price .price_cont .price_set table tbody tr td {
      background-color: #fff; }
      #price .price_cont .price_set table tbody tr td + td {
        text-align: center; }
      #price .price_cont .price_set table tbody tr td:last-child {
        text-align: right; }
  #price .price_cont .price_set p + p {
    margin-top: 1em; }

.cont_contact .contact_area {
  background-color: #f5f5fa;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 614px;
  padding: 40px 10px;
  margin: 0 auto; }
  @media only screen and (max-width: 480px) {
    .cont_contact .contact_area {
      display: block; } }

.cont_contact .mail,
.cont_contact .tel {
  width: 50%;
  padding: 0 30px; }
  @media only screen and (max-width: 640px) {
    .cont_contact .mail,
    .cont_contact .tel {
      padding: 0 5px; } }
  @media only screen and (max-width: 480px) {
    .cont_contact .mail,
    .cont_contact .tel {
      width: 100%; } }

.cont_contact .mail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media only screen and (max-width: 480px) {
    .cont_contact .mail {
      margin-bottom: 1em; } }
  .cont_contact .mail a {
    border: 1px #999 solid;
    border-radius: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%; }
    .cont_contact .mail a:before {
      font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f0e0";
      color: #222;
      margin-right: .3em; }
    @media only screen and (max-width: 480px) {
      .cont_contact .mail a {
        padding: 1em 1em; } }

.cont_contact .tel {
  font-size: 85.7%;
  text-align: center; }
  .cont_contact .tel p {
    margin-bottom: .2em; }
  .cont_contact .tel dl dt {
    background-color: #666;
    color: #fff;
    padding: .2em 1em; }
  .cont_contact .tel dl dd a {
    background-color: #fff;
    display: block;
    font-size: 157.1%;
    text-align: center;
    padding: .2em 1em; }
    .cont_contact .tel dl dd a span {
      display: inline-block;
      font-size: 50%; }

/*                会社概要
======================================================= */
#about #profile {
  margin-bottom: 5em; }
  @media only screen and (max-width: 640px) {
    #about #profile {
      padding-top: 3em; } }
  #about #profile table {
    border-bottom: 1px #dddddd solid;
    border-left: 1px #dddddd solid; }
    #about #profile table tr th, #about #profile table tr td {
      border-top: 1px #dddddd solid;
      border-right: 1px #dddddd solid;
      padding: 1em 1.5em; }
      @media only screen and (max-width: 640px) {
        #about #profile table tr th, #about #profile table tr td {
          display: block; } }
    #about #profile table tr th {
      background-color: #eeeeee;
      font-weight: bold;
      width: 12em; }
      @media only screen and (max-width: 640px) {
        #about #profile table tr th {
          display: block;
          width: 100%; } }
    #about #profile table tr td {
      background-color: #fff; }

/*                フォーム
======================================================= */
@media only screen and (max-width: 640px) {
  .form .cont_title {
    padding-top: 3em; } }

.form .form_read {
  margin-bottom: 2em; }

.form #form_area > p {
  margin-bottom: .5em; }

.form #form_area .half {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media only screen and (max-width: 800px) {
    .form #form_area .half {
      display: block; } }
  .form #form_area .half dl {
    vertical-align: middle;
    width: 50%; }
    .form #form_area .half dl:first-child {
      padding-right: 1.5em; }
    @media only screen and (max-width: 800px) {
      .form #form_area .half dl {
        width: 100%; }
        .form #form_area .half dl:first-child {
          padding-right: 0; } }
    .form #form_area .half dl dt {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto; }
    .form #form_area .half dl dd input {
      width: 90%; }

.form #form_area dl {
  border-top: 1px #dddddd solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: .8em 0; }
  @media only screen and (max-width: 640px) {
    .form #form_area dl {
      display: block; } }
  .form #form_area dl dt {
    width: 11em; }
    @media only screen and (max-width: 640px) {
      .form #form_area dl dt {
        width: auto;
        margin-bottom: .5em; } }
    .form #form_area dl dt span {
      background-color: #e51b00;
      border-radius: 5px;
      color: #fff;
      display: inline-block;
      float: right;
      font-size: 71.4%;
      padding: .2em .5em .1em; }
  .form #form_area dl dd {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding-left: 1em; }
    @media only screen and (max-width: 640px) {
      .form #form_area dl dd {
        padding-left: 0; } }
    .form #form_area dl dd input, .form #form_area dl dd textarea {
      background-color: #fff;
      display: inline-block;
      width: 100%;
      padding: 1em; }
      .form #form_area dl dd input[type="tel"], .form #form_area dl dd textarea[type="tel"] {
        width: 30%; }
      .form #form_area dl dd input[type="email"], .form #form_area dl dd textarea[type="email"] {
        width: 80%; }
        @media only screen and (max-width: 800px) {
          .form #form_area dl dd input[type="email"], .form #form_area dl dd textarea[type="email"] {
            width: 60%; } }
    .form #form_area dl dd select {
      background-color: #fff;
      line-height: 1;
      padding: .7em 1em .8em; }

.form #form_area .btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 2em; }
  .form #form_area .btn_area button {
    background-color: #c70010;
    border-radius: 5px;
    color: #fff;
    width: 100%;
    max-width: 310px;
    position: relative;
    padding: 1em; }
    .form #form_area .btn_area button:after {
      font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f104";
      position: absolute;
      top: 50%;
      left: 15px;
      margin-top: -.5em; }
    .form #form_area .btn_area button + button {
      margin-left: 10px; }
    .form #form_area .btn_area button[type="submit"]:after {
      font-family: FontAwesome, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f105";
      position: absolute;
      top: 50%;
      left: auto;
      right: 15px;
      margin-top: -.5em; }
    @media only screen and (min-width: 1025px) {
      .form #form_area .btn_area button {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        transition: 0.5s; }
        .form #form_area .btn_area button:hover {
          opacity: .8; } }

/*                お問い合わせ
======================================================= */
